nav{display: inline-block;}
#mainnav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    border: 1px solid #cccc;
    width: 180px;
}
#mainnav > ul > li {
    padding: 0 6px;
}
.home a{
    display: block;
    font-size: 13px;
    padding: 2px;
    color: #000;
    /* border-bottom: 1px solid #0000002e; */
    font-weight: 400;
}
#mainnav ul li {
    display: flex;
}
.header #mainnav > ul > li > a {
    line-height: 100px;
}

#mainnav > ul > li > a {
    position: relative;
    padding: 9px 0px;
    display: block;
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    font-size: 14px;
    margin: 0 0px;
    font-weight: 600;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#mainnav ul.submenu {
    position: absolute;
    left: 159px;
    top: 0px;
    width: 360px;
    text-align: left;
    z-index: 9999;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 1;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
#mainnav ul.submenu li:first-child {
    border-top: none;
}
#mainnav ul.submenu > li {
    border-top: 1px solid #333333;
   
}
#mainnav ul.submenu{
    border: none !important;
}
#mainnav ul li ul li {
    margin-left: 0;
}
#mainnav ul.submenu > li > a {
    display: block;
    color: #000;
    text-decoration: none;
    padding: 0 0 0 20px;
    line-height: 45px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
/* #mainnav ul li:hover > ul.submenu {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    visibility: visible;
} */


*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html, body{
    box-sizing: border-box;
    background-color: #fff;
    color: #000;
}

.main-container{
    width: 100%;
}

.main-container .header{
    background-color: #000;
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 10px 10px;
}

.main-container .header .title .text{
    color: #ffcc29;
    font-size: 20px;
    font-weight: bold;
}
.main-container .header .nav-bar{
    margin-left: 100px;
}

.main-container .header .nav-bar ul{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.main-container .header .nav-bar ul li{
    list-style: none;
}

.main-container .header .nav-bar ul li a{
    color: #ffcc29;
    font-size: 20px;
    text-decoration: none;
    padding: 0px 5px;
}

.main-container .header .nav-bar ul li a:hover{
    color: #d1d1d1c5;
}

.main-container .header .auth{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.main-container .header .auth .link ul{
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.main-container .header .auth .link ul li{
    height: 100%;
    list-style: none;
}

.main-container .header .auth .link ul li a{
    color: #f1f1f1;
    height: 100%;
    text-decoration: none;
    font-size: 20px;
    padding: 0px 5px;
}

.main-container .header .auth .link ul li a:hover{
    color: #d1d1d1c5;
}


.main-container .header .auth .cart-img{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main-container .header .auth .cart-img .cart-counter{
    position: relative;
}

.main-container .header .auth .cart-img .cart-counter .img-container{
    width: 30px;
    height: 30px;
}

.main-container .header .auth .cart-img .cart-counter .img-container img{
    width: 100%;
    height: 100%;
}

.main-container .header .auth .cart-img .counter{
    position: absolute;
    top: -5px;
    right: -5px;
    background-color: #ffcc29;
    color: #000;
    text-decoration: none;
    width: 20px;
    height: 20px;
    font-size: 15px;
    text-align: center;
    border-radius: 50px;
}

.main-container .header .auth .cart-img .counter a{
    color: #000;
    text-decoration: none;
    font-weight: 600;
    width: 100%;
    height: 100%;
    font-size: 15px;
    text-align: center;
}

.main-container .header .auth .cart-img .menu{
    width: 35px;
    height: 35px;
    padding: 0px 5px;
    margin-left: 5px;
}

.main-container .header .auth .cart-img .menu img{
    width: 100%;
    height: 100%;
}

.main-container .header .auth .cart-img .menu:hover{
    background-color: rgba(255, 255, 255, .178);
}

/* SECTION */
.main-container .section{
    background-color: #fff;
    width: 100%;
}

.main-container .section .search-box{
    width: 100%;
}

.main-container .section .search-box .search-div{
    width: auto;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0px;
}

.main-container .section .search-box .search-div .search{
    background-color: rgba(0, 0, 0, .103);
    color: #000;
    width: 300px;
    border: none;
    outline: none;
    padding: 8px 20px;
    text-align: center;
    border-radius: 4px;
    font-size: 20px;
}

.btn{
    position: absolute;
    top: 100px;
    left: 1040px;
    background-color: #fc0;
    box-shadow: 0px 0px 9px #3a3a3aa2;
    width: 35px;
    height: 35px;
    font-weight: bold;
    text-align: center;
    border-radius: 50px;
    border: none;
    outline: none;
    display: none;
}

.btn:hover{
    background-color: #000;
    color: #fc0;
    transform: scale(1.1);
    transition: .3s;
}

.main-container .section .section-holder{
    width: 70%;
    margin: auto;
}


.product-container{
    background-color: #000;
    width: 240px;
    height: 240px;
    box-shadow: 0px 1px 20px #3a3a3aa2;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.product-container .product-img-container{
    width: 100%;
    height: 140px;
    border-radius: 10px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;

}

.product-container .product-img-container img{
    width: auto;
    height: 100%;
    border-radius: 10px;
}

.product-container .product-name{
    font-weight: 500;
    font-size: 22px;
    padding-bottom: 10px;
    margin: 0px 10px;
    margin-bottom: 10px;
    border-bottom: 1.5px solid #ddd;
}

.product-container .product-action-price{
    box-sizing: border-box;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.product-container .product-action-price .cart-view{
    width: 100%;
    display: flex;
    flex-direction: row;
    margin-left: 10px;
}

.product-container .product-action-price .cart-view > div{
    margin-left: 3px;
}
.product-container .product-action-price .add-cart a{
    background-color: #fc0;
    color: #000;
    font-size: 15px;
    border-radius: 3px;
    text-decoration: none;
    padding: 6px 10px;
}

.product-container .product-action-price .add-cart a:hover{
    background-color: rgba(0, 0, 0, .103);
}

.product-container .product-action-price .view a{
    background-color: #000;
    color: #000;
    font-size: 15px;
    border-radius: 3px;
    text-decoration: none;
    padding: 6px 10px;
}

.product-container .product-action-price .view a:hover{
    background-color: rgba(0, 0, 0, .11);
    color: #444;
}

.product-container .product-action-price .price{
    color: #000;
    font-size: 23px;
    font-weight: 450;
    box-sizing: border-box;
    margin-right: 10px;
}

.product-container .product-action-price .price span{
    color: #000;
    font-size: 13px;
    font-weight: 900;
}
.pagination{
    box-sizing: border-box;
    width: 100%;
    height: auto;
    /* padding: 1.0rem 0rem;
    margin-top: 1rem; */
    display: flex;
    justify-content: center;
}

.pagination a{
    text-decoration: none;
    color: #1b1a1a;
    font-weight: 500;
    margin: 0rem .5rem;
    border-radius: 100%;
}

.pagination div{
    /* width: 40px;
    height: 40px; */
    border-radius: 100px;
    padding: .5rem;
    text-align: center;
    box-shadow: 0px 0px 7px #3a3a3aa2;
}

.pagination a:hover{
    /* background-color: #710000 ; */
    /* color: #ffcc00;
    box-shadow: 0px 0px 9px #3a3a3aa2; */
}

.main-container .footer{
    width: 100%;
    text-align: center;
    font-weight: 500;
    margin-top: 1rem;
    padding: 1rem 0rem;
    font-size: 15px;
}





.br-autosuggest-products-hdr {
    font-size: 16px;
    color: #000;
    font-weight: 300;
    padding-top: 12px;
    padding-left: 14px;
    padding-bottom: 10px;
    text-align: left;
}

@media (min-width: 768px)
{
    .br-autosuggest-recommend {
        width: 100%;
        display: block;
       
    }
}

.br-autosuggest-products-grp, .br-autosuggest-items-grp {
    display: flex;
    padding: 15px 14px;
    position: relative;
    align-items: center;
   
}

.br-autosuggest-products-grp figure, .br-autosuggest-products-grp figure a {
    width: 60px;
    height: 60px;
    margin: 0;
}
.br-autosuggest figure {
    margin: 0;
}
.br-autosuggest-products-info {
    padding-left: 25px;
}
.br-autosuggest a {
    display: block;
    text-align: left;
    align-items: center;
}
.br-autosuggest-recommend img {
    width: 100%;
    height: 100%;
    display: block;
}
.submenu{
    border-left: 1px solid #ccc;
}
.br-autosuggest-recommend a{
    text-decoration: none;
}
.br-autosuggest-products-info a {
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.header a {
    border-radius: 4px;
    color: #212934;
    text-align: center;
    font-size: 16px;
    padding: 5px 0 0 5px;
    order: 1;
    display: inline-flex;
}

@media (min-width: 768px)
{
    .header a {
        padding: 0;
        width: auto;
    }
}

.br-autosuggest-products-info h4 {
    font-size: 14px;
    line-height: 18px;
    color: #000;
    font-weight: normal;
    margin-bottom: 7px;
    margin-top: 0;
}

.br-autosuggest-itemno {
    color: #000;
    font-size: 10px;
    font-weight: normal;
    margin-bottom: 2px;
}

.br-autosuggest-price {
    font-size: 15px;
}

.br-autosuggest-itemno strong {
    font-weight: 600;
}
.br-autosuggest-products-grp::after {
    background: #ababab;
    height: 1px;
    content: "";
    position: absolute;
    width: 90%;
    left: 5%;
    bottom: -1px;
}

#pagination_view div {
    display: flex;
    padding: 12px 0px;
    box-shadow: none;
}
#pagination_view div b {
    padding: 0px 10px;
    font-weight: 500;
}
.list_view_grde .list-view-bg #grid_list_view #pagination_view1 div {
    display: flex;
    padding: 12px 0px;
    box-shadow: none;
}